Bug 462197 - File conflict between man-pages-ko and rpm
File conflict between man-pages-ko and rpm
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: man-pages-ko (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Blocker/F10FinalBlocker
  Show dependency treegraph
 
Reported: 2008-09-13 17:37 EDT by Jon Stanley
Modified: 2008-09-28 14:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-28 14:37:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2008-09-13 17:37:25 EDT
/usr/share/man/ko/man8/rpm2cpio.gz conflicts between the man-pages-ko package and the rpm package.  This is a release blocker, please work with the rpm folks to determine which one is the better translation and get your translation either pulled or upstream.

Thanks!
Comment 1 Ding-Yi Chen 2008-09-15 03:59:07 EDT
Hi, the diff output indicates that  two rpm2cpio man pagaes are identical.

I've removed the man8/rpm2cpio.8 from the man-pages-ko.
The revised version is in rawhide.

Regards,
Ding-Yi Chen
Comment 2 Fedora Update System 2008-09-15 23:39:12 EDT
man-pages-ko-20050219-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/man-pages-ko-20050219-5.fc9
Comment 3 Fedora Update System 2008-09-15 23:39:14 EDT
man-pages-ko-20050219-5.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/man-pages-ko-20050219-5.fc8
Comment 4 Fedora Update System 2008-09-24 19:59:00 EDT
man-pages-ko-20050219-5.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update man-pages-ko'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8164
Comment 5 Fedora Update System 2008-09-24 20:03:23 EDT
man-pages-ko-20050219-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update man-pages-ko'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-8203
Comment 6 Fedora Update System 2008-09-28 14:37:12 EDT
man-pages-ko-20050219-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-09-28 14:42:06 EDT
man-pages-ko-20050219-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.